@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'gothambookregular';
 src: url('/skin/fonts/gothambook-webfont.eot');
 src: url('/skin/fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),  url('/skin/fonts/gothambook-webfont.woff') format('woff'),  url('/skin/fonts/gothambook-webfont.ttf') format('truetype'),  url('/skin/fonts/gothambook-webfont.svg#gothambookregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'gothamboldregular';
 src: url('/skin/fonts/gothambold-webfont.eot');
 src: url('/skin/fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),  url('/skin/fonts/gothambold-webfont.woff') format('woff'),  url('/skin/fonts/gothambold-webfont.ttf') format('truetype'),  url('/skin/fonts/gothambold-webfont.svg#gothamboldregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'gothammediumregular';
 src: url('/skin/fonts/gothammedium-webfont.eot');
 src: url('/skin/fonts/gothammedium-webfont.eot?#iefix') format('embedded-opentype'),  url('/skin/fonts/gothammedium-webfont.woff') format('woff'),  url('/skin/fonts/gothammedium-webfont.ttf') format('truetype'),  url('/skin/fonts/gothammedium-webfont.svg#gothammediumregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

body {
	background: repeat url(/skin/images/bg.jpg);
	margin: 0;
	min-width: 1170px;
}
body, th, td, p {
	font-family: 'gothambookregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 24px;
}

img {
	border: 0;
}

h1, h2, h3, h4, h5 {
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	letter-spacing: 1px;
}
h1 {
	display: inline-block;
	padding-bottom: 5px;
	position: relative;
	margin: 0 0 15px 0;
	font-size: 20px;
	color: #000000;
	line-height: 28px;
	text-transform: uppercase;
}
h1:before {
	content: "";
	position: absolute;
	width: 50%;
	height: 1px;
	bottom: 0;
	left: 25%;
	border-bottom: 2px solid #000000;
}
h1 + h2 {
	margin-top: 0;
}
h2 {
	display: inline-block;
	padding-bottom: 5px;
	position: relative;
	margin: 30px 0 15px 0;
	font-size: 20px;
	color: #000000;
	line-height: 28px;
	text-transform: uppercase;
}
h2:before{
	content: "";
	position: absolute;
	width: 50%;
	height: 1px;
	bottom: 0;
	left: 25%;
	border-bottom: 2px solid #000000;
}
h2 a:link, h2 a:active, h2 a:visited {
	text-decoration: none;
}
h2 a:hover {
}
h3 {
	margin: 20px 0 10px 0;
	font-size: 18px;
	color: #444444;
	line-height: 30px;
}
h2 + h3 {
	margin-top: -15px;
}
h3 a:link, h3 a:active, h3 a:visited {
}
h4 {
	font-size: 16px;
	color: #444444;
	text-transform: uppercase;
}
h5 {
	margin: 10px 0;
	font-size: 10px;
	color: #444444;
	text-transform: uppercase;
	line-height: 14px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #000000;
	text-decoration: underline;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #333333;
	text-decoration: none;
	cursor: text;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	border: 0;
	padding: 7px 8px 6px 8px;
	font-family: 'gothambookregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
select {
	padding: 6px 8px 5px 8px;
}

/* Button - primary */
.button, a.button {
	display: inline-block;
	width: auto;
	background: #000000;
	border: 0;
	padding: 8px 12px;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a.button {
	padding: 5px 12px;
	line-height: 19px;
}
.button:hover, a.button:hover {
	background: #FFFFFF;
	color: #000000;
	cursor: pointer;
	-moz-box-shadow: 0 0 0 2px #000000;
	-webkit-box-shadow: 0 0 0 2px #000000;
	box-shadow: 0 0 0 2px #000000;
}
/* Button - alternate */
.button.alt, a.button.alt {
	background: #FFFFFF;
	color: #000000;
	border: 2px solid #000000;
}
.button.alt:hover, a.button.alt:hover {
	background: #000000;
	color: #FFFFFF;
}
/* Button - alternate 2 */
.button.alt2, a.button.alt2 {
	background: #EAEAEA;
	color: #000000;
	border: 2px solid #EAEAEA;
}
.button.alt2:hover, a.button.alt2:hover {
	background: #000000;
	color: #FFFFFF;
	border: 2px solid #000000;
}
/* Button - small */
.button.small, a.button.small {
	border-width: 2px;
	padding: 5px 15px 4px 15px;
	font-size: 13px;
}
a.button.small {
	padding: 2px 15px;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 30px 0;
	padding: 0 0 20px 70px;
	border-bottom: 1px solid #E5E5E5;
	color: #7e7e7e;
}
blockquote p {
	color: #7e7e7e;
}
blockquote .highlight {
	color: #ffae00;
}
blockquote .details {
	font-size: 11px;
	color: #999999;
}


.notification {
	width: 650px;
	margin: 10px auto;
	padding: 8px 20px 8px 30px;
	background: #FFFFFF 7px 7px no-repeat url(/skin/images/icon-notification.png);
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #6DC361;
	color: #333333;
}
.warning {
	width: 650px;
	margin: 10px auto;
	padding: 8px 20px 8px 30px;
	background: #FFFFFF 7px 7px no-repeat url(/skin/images/icon-warning.png);
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #bcbcbc;
	color: #333333;
}
.error {
	width: 650px;
	margin: 10px auto;
	padding: 8px 20px 8px 30px;
	background: #FFFFFF 7px 7px no-repeat url(/skin/images/icon-error.png);
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #EA6B58;
	color: #333333;
}

/* FLOAT */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	height: 0;
	border-bottom: 1px solid #000000;
}
.div.container {
	margin-bottom: 30px;
}
.div.none {
	border: 0;
}
h2.div {
	overflow: visible;
	height: auto;
	border: 0;
	border-top: 1px solid #E5E5E5;
	margin-top: 50px;
	padding-top: 40px;
}

/* Container with background */
#container-outer {
}
/* Container */
#container, .container {
	width: 1170px;
	margin: 0 auto;
}

/* Header - Inc menu and logo */
#header {
}

/* Shop Information Bar */
.shop-info {
	background: #000000;
	line-height: 19px;
	padding: 6px 25px;
	font-size: 12px;
	color: #bbbbbb;
}
.shop-info a {
	color: #FFFFFF;
	text-decoration: none;
}
.shop-info a:hover {
	text-decoration: underline;
}
.shop-info input {
	background: #666666;
	font-size: 10px;
	color: #c2c2c2;
	text-transform: none;
	line-height: 13px;
	padding: 3px 10px;
}
.shop-info input.button, .shop-info a.button {
	background: none;
	font-size: 10px;
	color: #FFFFFF;
	padding: 1px 10px;
	border: 1px solid #FFFFFF;
	text-decoration: none;
}
.shop-info a.button {
	line-height: 15px;
}
.shop-info input.button:hover, .shop-info a.button:hover {
	background: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
.shop-info input.button.alt, .shop-info a.button.alt {
	background: #FFFFFF;
	color: #000000;
}
.shop-info input.button.alt:hover, .shop-info a.button.alt:hover {
	background: none;
	color: #FFFFFF;
}

/* Shop Account */
.shop-info .shopmenu-account {
	float: left;
}
.shop-info .login {
	height: 19px;
}
.shop-info .login .forgotpass {
	background: right no-repeat url(/skin/images/top-div.png);
	margin: 0 8px;
	padding-right: 12px;
}

/* Shop Cart Summary */
.cart-summary {
	float: right;
	height: 19px;
}
.cart-summary .info {
	float: left;
	background: left no-repeat url(/skin/images/icon-cart.png);
	padding: 0 0 0 20px;
	line-height: 19px;
}
.cart-summary .cart-qty-var {
	display: inline-block;
	margin: 0 7px;
	color: #FFFFFF;
}
.cart-summary .cart-subtotal-var {
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.cart-summary .buttons {
	float: left;
	margin: 0 0 0 10px;
}
.cart-summary .buttons a {
	margin-left: 5px;
}


/* Logo */
.logo {
	margin: 30px 0 8px 0;
	text-align: center;
}
.logo img {
	display: block;
	margin: 0 auto;
}


/* Main Menu */
#menu {
	font-family: 'gothammediumregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 100;
	text-align: center;
	letter-spacing: 1px;
}
#menu ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#menu li {
	position: relative;
	float: left;
	margin: 0;
	padding: 12px 7px;
	line-height: 11px;
}
#menu a:visited, #menu a:active, #menu a:link {
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 8px 18px;
}
#menu a:hover, #menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover,
#menu li.active a, #menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	background: #000000;
	color: #FFFFFF;
}
#menu a.parent {
	background: right no-repeat url(/skin/images/icon-arrow-down.png);
	margin-right: 10px;
}
#menu li:last-child a.parent {
	margin-right: 0;
}
#menu li:hover a.parent {
	background: #000000 right no-repeat url(/skin/images/icon-arrow-up.png);
}
/* Sub menu */
#menu li ul {
	display: none;
	width: 200px;
	height: auto;
	border: 0;
	position: absolute;
	z-index: 1000;
	padding: 10px;
	margin: 0;
	background: #000000;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li li {
	padding: 4px 0;
	margin: 0;
	float: none;
	height: auto;
	text-transform: none;
	background: none;
	border: 0;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	padding: 8px;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #FFFFFF;
}
#menu li li:hover #menu li li.active {
	background: none;
}
#menu li ul a:hover, #menu li:hover ul a:hover {
	background: #FFFFFF;
	color: #000000;
}
/* 3rd level Sub menu */
#menu li ul ul {
	left: 200px;
}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	height: 315px;
	text-align: center;
	z-index: 1;
	margin-bottom: 30px;
}
.featuremain {
	width: 100%;
	height: 315px;
}
.featuremain .slide, .featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	height: 315px;
	text-align: center;
}

/* Content */
#content {
	text-align: center;
}
#content .no-center {
	text-align: left;
}
#content .left {
	float: left;
	width: 220px;
	margin-top: 30px;
}
#content .right {
	float: right;
	width: 920px;
}
#content .left .banner {
	margin: 20px 0;
}

#content *:first-child {
	margin-top: 0;
}

/* Highlight - used for highlighting keywords in search results and other content */
#content em.highlight, #content span.highlight {
	margin: 0 5px;
	padding: 1px 5px;
	background-color: #4d9c39;
	color: #FFFFFF;
	font-style: normal;
}
#content th.highlight, #content td.highlight {
	background: #4d9c39;
	color: #FFFFFF;
}

/* Google Map Panel */
.map {
}
.map iframe {
}

/* FORM - Standard forms, eg. Enquiry */
.form {
	width: 800px;
	margin: 20px auto;
	border-collapse: separate;
	border-spacing: 0 10px;
}
.form.small {
	width: 550px;
}
.form th label, .form em.required {
	display: block;
	line-height: 20px;
}
.form th em {
	padding-left: 5px;
}
.form td label {
	display: block;
	line-height: 20px;
}
.form th {
	background: #FFFFFF;
	width: 160px;
	padding: 10px;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	border: 1px solid #c2c2c2;
	border-right: 0;
	vertical-align: top;
}
.form td {
	background: #FFFFFF;
	padding: 0;
	border: 1px solid #c2c2c2;
	border-left: 0;
	text-align: left;
}
.form th.none, .form td.none {
	background: none;
	border: none;
	padding: 0;
	vertical-align: top;
}
.form em {
	display: inline-block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form .required::after {
	color: #e33a40;
	content: "*";
	font-size: 16px;
	font-weight: normal;
	padding-left: 5px;
	line-height: 16px;
}
.form input, .form select, .form textarea {
}
.form input {
	width: 100%;
	padding: 11px 0;
}
.form textarea {
	display: block;
	width: 100%;
	padding: 11px 0;
	margin: 0;
}
.form input[type=checkbox] {
	margin-right: 20px;
}
.form.small textarea {
	width: 300px;
}
.form input.short {
	width: 145px;
}
.form input.captcha {
	width: 40px;
	border: 1px solid #c2c2c2;
	margin: 5px 0;
	padding: 3px 10px;
	margin-left: 10px;
}
.captcha-message {
	display: block;
	padding: 5px 20px 5px 0;
	font-size: 11px;
	color: #333333;
	line-height: 14px;
}
.form input.button {
	width: auto;
	padding: 8px 30px;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 40px auto !important;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
	border-left: 1px solid #c2c2c2;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form .none {
	width: auto !important;
	border: 0;
}

/* Social Media */
.socialmedia {
	line-height: 24px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 24px;
	margin: 0 2px;
	line-height: 24px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -24px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -24px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -24px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -24px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -24px;
}
.socialmedia a.pinterest {
	background-position: -150px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -150px -24px;
}
.socialmedia a.instagram {
	background-position: -180px 0;
}
.socialmedia a.instagram:hover {
	background-position: -180px -24px;
}

/* Top Anchor */
div.top {
	margin-top: 50px;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #000000;
	padding: 0 10px;
	color: #cccccc;
	text-decoration: none;
	border: 1px solid #000000;
	border-bottom: 0;
}
div.top a:hover {
	background: #FFFFFF;
	color: #000000;
}
/* Footer - full width */
#footer {
	background: #000000;
	padding: 35px 0;
	font-size: 10px;
	color: #bbbbbb;
	line-height: 18px;
}
#footer .left {
	width: 370px;
	margin-right: 65px;
}
#footer .mid {
	width: 310px;
}
#footer .right {
	width: 270px;
	margin-right: 30px;
}


#footer em {
	padding: 0 5px;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF !important;
	text-decoration: underline;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li {
	margin: 0;
	padding: 0;
}
/* Menu - Pages */
#footer .menu ul {
	margin: 0 auto;
}
#footer .menu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin: 0 10px 0 0;
	padding-right: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer .menu li:last-child {
	background: none;
	margin: 0;
	padding: 0;
}

/* Newsletter */
#footer .newsletter-subscription {
	margin-bottom: 3px;
}
#footer .newsletter-subscription h5 {
	margin-top: 0;
	color: #FFFFFF;
}
#footer .newsletter-subscription input {
	background: #666666;
	width: 180px;
	font-size: 10px;
	color: #c2c2c2;
	text-transform: uppercase;
	line-height: 13px;
	padding: 3px 10px;
}
#footer .newsletter-subscription input.button {
	background: none;
	width: auto;
	font-size: 10px;
	color: #FFFFFF;
	padding: 1px 10px;
	margin-left: 3px;
	border: 1px solid #FFFFFF;
	text-decoration: none;
}
#footer .newsletter-subscription input.button:hover {
	background: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
#footer .newsletter-subscription a {
	display: none;
	color: #666666;
}

/* Social Buttons */
#footer .socialmedia {
	line-height: 31px;
}
#footer .socialmedia a {
	background-image: url(/skin/images/sprite-social-buttons.png);
	width: 144px;
	height: 31px;
	margin: 10px 10px 0 0;
	line-height: 31px;
	vertical-align: top;
}
#footer .socialmedia em {
	display: none;
}
#footer .socialmedia a:nth-child(2n) {
	margin-right: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -31px;
}
.socialmedia a.twitter {
	background-position: -154px 0;
}
.socialmedia a.twitter:hover {
	background-position: -154px -31px;
}
.socialmedia a.gplus {
	background-position: -308px 0;
}
.socialmedia a.gplus:hover {
	background-position: -308px -31px;
}
.socialmedia a.linkedin {
	background-position: -462px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -462px -31px;
}
.socialmedia a.rss {
	display: none;
}
.socialmedia a.pinterest {
	background-position: -616px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -616px -31px;
}
.socialmedia a.instagram {
	background-position: -770px 0;
}
.socialmedia a.instagram:hover {
	background-position: -770px -31px;
}

/* Vcard */
#footer .vcard {
	background: top left no-repeat url(/skin/images/vcard-logo.png);
	padding: 50px 0 0 50px;
	margin: -22px 0 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer .vcard strong {
	font-weight: normal;
	color: #bbbbbb;
}
#footer .vcard .org {
	display: none;
}
#footer .vcard .adr {
	display: none;
	font-size: 18px;
}
#footer .vcard .tel {
	color: #FFFFFF;
}

/* Tags */
#footer .copyright {
	margin-top: 30px;
}
#footer .copyright a:link, #footer .copyright a:active, #footer .copyright a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#footer .footer-tags {
}
#footer .footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 11px;
	color: #B4B9BD;
}
#footer .tag {
	margin-right: 5px;
	padding: 5px 22px 5px 0;
	background: right no-repeat url(/skin/images/i4u-white-50.png);
}
#footer .tag span {
	display: none;
}


/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }


/* Datepicker - colour changes */
.datepicker_control {
	background: #EAEAEA;
}
.datepicker_daysCell {
	background: #f7f6f0;
	border: 1px solid #FFFFFF;
}
.datepicker_daysCellOver {
	background: #dfd0c0;
}
.datepicker_weekEndCell {
	background: #eeebe1;
}

/* Wraps around the heading, content and map */
.map-wrapper {
}

/* Where the Google Map is inserted */
.map-container {
	width: 98%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
}

.map-info-window {
	width: 300px;
	min-height: 70px;
	font-size: 12px;
}




/* Paging panel - including sorting */
.paging-container {
	background: #FFFFFF;
	margin: 10px 0;
	padding: 2px 5px;
	font-size: 12px;
	color: #6c6c6c;
	line-height: 25px;
}
.paging-container .paging {
	float: left;
	width: 450px;
}
.paging {
	font-size: 12px;
	line-height: 25px;
	text-align: left;
}
.paging-container .options, .paging-container .result-count {
	margin: 0 auto;
}
.paging-container .sorting {
	float: right;
	width: 450px;
	text-align: right;
}
.paging a:link, .paging a:active, .paging a:visited {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 2px;
	color: #444444;
	text-decoration: none;
	text-align: center;
	border: 1px solid #000000;
	line-height: 20px;
}
.paging a:hover, .paging em a:link, .paging em a:active, .paging em a:visited {
	background: #000000;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
.paging-container .sorting a:link, .paging .sorting a:active, .paging .sorting a:visited {
	padding: 2px;
	text-decoration: none;
}
.paging-container .sorting a:hover {
	text-decoration: underline;
}


   /*****************************/
  /* 		GENERAL SHOP STYLES		 */
 /*****************************/
/* These may be used on templates outside of the shop specific pages */

/* Customer Menu */
#menu-customer {
	display: inline-block;
}
#menu-customer strong {
}
#menu-customer a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
}
#menu-customer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* Brands Panel */
#menu-brands ul {
	margin: 0;
	padding: 30px 0;
	list-style: none;
	border-bottom: 1px solid #d9d9d9;
}
#menu-brands li {
	display: inline-block;
	margin: 0 35px 0 0;
	padding: 0;
}
#menu-brands li:last-child {
	margin: 0;
}
#menu-brands a, #menu-brands img {
	display: block;
	margin: 0;
	vertical-align: middle;
}


/* Breadcrumbs */
.breadcrumbs {
	margin: 30px 0;
	font-family: 'gothammediumregular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #666666;
	text-transform: uppercase;
	text-align: left;
}
.breadcrumbs a {
	display: inline-block;
	margin: 0 5px;
	text-decoration: none;
	color: #666666;
}
.breadcrumbs a:hover {
	color: #000000;
}
.breadcrumbs em {
	display: inline-block;
	margin: 0 5px;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
}


/* Grid table layout */
table.grid {
	width: 100%;
	margin: 20px 0;
	border-collapse: collapse;
}
.grid.alt {
	width: auto;
}
.grid th {
	padding: 4px 8px;
	background: #E5E5E5;
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.grid.alt th {
	text-align: center;
}
.grid td {
	padding: 4px 8px;
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.grid.space th, .grid.space td {
	padding: 10px;
}
.grid ul {
	margin: 0;
	padding: 0;
}
.grid li {
	margin: 0 10px;
	padding: 0;
}



.list {
	margin: 60px 0;
}
/* Entry in a listing - used on Blog and FAQ */
.entry {
	margin: 40px 0;
}
.entry .thumb {
	float: left;
	margin: 0 20px 0 0;
}
.entry .image {
	float: left;
	margin: 10px 25px 25px 0;
}
.entry h2 {
	margin: 0 0 10px 0;
}
.entry > .details {
	margin-top: 0;
}
.entry .details {
	margin: 10px 0;
	font-size: 12px;
	color: #666666;
}
.comment {
	background: 0px 10px no-repeat url(/skin/images/icon-profile.png);
	padding: 10px 0 10px 50px;
	border-bottom: 1px solid #ebebeb;
	font-size: 11px;
	line-height: 16px;
	min-height: 36px;
  height: auto !important;
  height: 36px;
}

/* Website Search */
.panel-search {
	float: right;
	margin: 0;
	padding: 10px;
	line-height: 30px;
}
.panel-search .clicknclear {
	float: left;
	width: 150px;
	height: 30px;
	margin: 0;
	border: 0;
	padding: 0 12px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.panel-search .button {
	float: left;
	background: none;
	vertical-align: middle;
	width: auto;
	padding: 0;
	border: 0;
}
/* Shop Search */
.shop-search {
	padding: 10px;
	border: 1px solid #dadada;
	border-bottom: 0;
	background: #FFFFFF;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-box-shadow: 3px 3px 0 rgba(0,0,0,0.05);
	-webkit-box-shadow: 3px 3px 0 rgba(0,0,0,0.05);
	box-shadow: 3px 3px 0 rgba(0,0,0,0.05);
}
.shop-search .clicknclear {
	float: left;
	background: #fbfbfb;
	width: 150px;
	height: 27px;
	border: 1px solid #dadada;
	border-right: 0;
	padding: 0 12px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.shop-search .button {
	background: none;
	vertical-align: middle;
	width: auto;
	padding: 0;
	border: 0;
}


/* Side Menus (Categories & Support Menu etc) Panels */
.panel h3 {
}
.panel ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-top: 0;
}
.panel li {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #444444;
	line-height: 18px;
}
.panel li a {
	display: block;
	padding: 10px 20px;
	color: #444444;
	text-decoration: none;
}
.panel em {
	display: block;
	padding: 0 10px 5px 10px;
	font-size: 12px;
	font-style: normal;
	color: #888888;
}
.panel a em {
	padding: 0;
}
.panel em a {
	display: inline-block;
	padding: 0;
	border: 0;
}
.panel p {
	margin: 0;
	padding: 10px 20px;
}

/* Menu Tabs - gallery & shop categories */
.menu-tabs {
	position: relative;
	margin-top: 60px;
}
h1 + .menu-tabs {
	margin-top: 10px;
}
.breadcrumbs + .menu-tabs {
	margin-top: 0;
}
.menu-tabs + h1 {
	margin-top: 40px;
}
.menu-tabs .div {
	position: absolute;
	width: 100%;
	top: 19px;
	z-index: -1;
}
#menu-tab {
	margin-bottom: 20px;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
#menu-tab + * {
	margin-top: 0;
}
#menu-tab ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#menu-tab li {
	float: left;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	text-align: center;
}
#menu-tab a:visited, #menu-tab a:active, #menu-tab a:link {
	display: block;
	background: url(/skin/images/bg.jpg);
	padding: 0 21px;
	color: #000000;
	text-decoration: none;
	line-height: 38px;
	border: 1px solid #000000;
}
#menu-tab a:hover, 
#menu-tab li.active a:visited, #menu-tab li.active a:active, #menu-tab li.active a:link {
	background: #000000;
	color: #FFFFFF;
}
#menu-tab a em {
	float: right;
	display: inline-block;
	font-family: 'gothambookregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	font-style: normal;
	margin-left: 10px;
}
.menu-tabs-submenu {
	display: inline-block;
	margin: 0 auto 20px auto;
	padding: 0;
	list-style: none;
}
.menu-tabs-submenu li {
	float: left;
	margin: 0;
	padding: 0;
}
.menu-tabs-submenu a {
	display: block;
	padding: 0 15px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.menu-tabs-submenu a:hover, .menu-tabs-submenu li.active a {
	background: #000000;
	color: #FFFFFF;
}

/* Tab content */
.menu-tabs .tab-hide {
	position: absolute;
	left: -10000px !important;
	display: block;
}
.menu-tabs .tab-hide iframe {
	display: none;
}

.gallery {
}
.gallery ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery li {
	float: left;
	margin: 0 10px 10px 0;
}
.gallery li:nth-child(5n) {
	margin-right: 0;
}
.gallery img {
	display: block;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.gallery img:hover {
	-moz-box-shadow: 0 0 0 2px #000000;
	-webkit-box-shadow: 0 0 0 2px #000000;
	box-shadow: 0 0 0 2px #000000;
}


.link-top {
	margin: 20px 0 10px 0;
	text-align: right;
	font-size: 11px;
}
.link-top a {
	color: #CCCCCC;
	text-decoration: none;
}
.link-top a:hover {
	text-decoration: underline;
}

/* Slider */
.slick-slider {
	margin: 0;
	padding: 0;
}
.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	bottom: 0;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	color: #666666;
	font-size: 10px;
}
.slick-dots li.slick-active button:before {
	color: #000000;
}
.slick-prev, .slick-next {
	width: 40px;
	font-size: 40px;
	height: 40px;
}
.slick-prev {
	left: -50px;
}
.slick-next {
	right: -50px;
}
.slick-prev::before, .slick-next::before {
	font-size: 40px;
	color: #000000;
	opacity: 0.2;
}

/* Cart Preview Panel - collapsable panel listing specific cart details */
#cart-preview {
	position: fixed;
	top: 0;
	right: 0;
	display: none;
	background: #000000;
	width: 200px;
	padding: 15px 10px;
	border-right: 0;
	color: #FFFFFF;
	z-index: 1001;
}
#cart-preview p {
	color: #FFFFFF;
}
/* Slider bar - open / close */
a.cart-preview-toggle {
	position: fixed;
	top: 31px;
	right: 0;
	display: block;
	width: 64px;
	height: 50px;
	background: #4D9C39 center center no-repeat url(/skin/images/icon-cart-preview-open-white.png);
	font-size: 12px;
	text-decoration: none;
	z-index: 1002;
	border: 1px solid rgba(255,255,255,0.3);
	border-right: 0;
	
	
	/* REMOVE */
	display: none;
}
a.cart-preview-toggle:focus {
	outline: none;
}
a.cart-preview-toggle:hover {
	background-color: #5CB61B;
}
a.cart-preview-toggle.active {
	background-image: url(/skin/images/icon-cart-preview-close-white.png);
}
a.cart-preview-toggle.active:hover {
}
/* Cart contents - listed with images */
#cart-preview h4 {
	margin: 0 0 14px 0;
	font-size: 16px;
	color: #FFFFFF;
}
#cart-preview ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid rgba(255,255,255,0.3);
}
#cart-preview li {
	border-bottom: 1px solid rgba(255,255,255,0.3);
	margin: 0;
	padding: 10px 5px;
	font-size: 13px;
	line-height: 16px;
}
#cart-preview img {
	float: left;
	margin-right: 10px;
}
#cart-preview .info {
	margin: 20px 0;
}
#cart-preview .button {
	margin: 3px 0;
	border: 1px solid #FFFFFF;
}
#cart-preview li a {
	color: #FFFFFF;
}

.discount {
	color: #ec7e32;
}

.reduced {
	color: red;
	text-decoration: line-through;
}

em.bigtext {
	font-size: 18px;
	font-style: normal;
}

em.smalltext {
	font-size: 11px;
	font-style: normal;
}

#facebox {
	z-index: 9999;
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#feature {
		height: 415px;
	}
	.featuremain, .featureimage {
		height: 415px;
	}
}